#COMMON
PSDK_SITARA_RTOS_VERSION="07_02_00_04"
PSDK_SITARA_RTOS_VERSION_DOT="07.02.00.04"
PSDK_SITARA_RTOS_VERSION_SHORT="07_02_00"
PSDK_SITARA_RTOS_VERSION_SHORT_DOT="07.02.00"
PSDK_SITARA_RTOS_FAMILY="am64x"
PSDK_SITARA_RTOS_SOC="am64x"
PSDK_SITARA_RTOS_SOC_CAPS="AM64X"
PSDK_SITARA_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/processor-sdk-sitara-${PSDK_SITARA_RTOS_FAMILY}-rtos/251-2021-03-07_21-27-09/artifacts/output/webgen/exports"
PSDK_SITARA_RTOS_WEBLINK_RC="http://tigt_qa.gt.design.ti.com/qacm/test_area/SITSW/06.00.00/rtos/06_00_00_00/am64x/06_00_00_00/exports"
PSDK_SITARA_RTOS_WEBLINK="${PSDK_SITARA_RTOS_WEBLINK_NIGHTLY}"
PSDK_SITARA_RTOS_MD5SUM="${PSDK_SITARA_RTOS_WEBLINK}/md5sum.txt"

#For Tools and Dependencies refer metadata.inc

#PSDK SITARA RTOS Linux
PSDK_SITARA_RTOS_LINUX_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_LINUX_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am64x_rtos_07_02_00_04_linux.tar.xz"
PSDK_SITARA_RTOS_LINUX_SHA256SUM="203d246428cd09301ef0a567a720b66a1ba00ff6e4884e9808111ca9f6ffed6e"

#PSDK SITARA RTOS Windows
PSDK_SITARA_RTOS_WINDOWS_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_WINDOWS_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am64x_rtos_07_02_00_04_windows.tar.xz"
PSDK_SITARA_RTOS_WINDOWS_SHA256SUM="c912b7d9eb38cbe60166a425d6aa63de1c44c2f509929257da623ce1650a7c4f"

#PSDK SITARA RTOS Firmware
PSDK_SITARA_RTOS_FIRMWARE_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_FIRMWARE_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am64x_rtos_07_02_00_04_firmware.tar.xz"
PSDK_SITARA_RTOS_FIRMWARE_SHA256SUM="5c1cd5b66363536da02e436bf8bd9e7c677db83caedc50f153c4a74e13b2d40a"

#PSDK SITARA RTOS Documentation
PSDK_SITARA_RTOS_DOCS_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_DOCS_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am64x_rtos_07_02_00_04_docs.tar.xz"
PSDK_SITARA_RTOS_DOCS_SHA256SUM="74e16f3cba13f3fb88ffe4eda709b11c4dde65ec27d90630807d853cca3fb215"

